org.wso2.carbon.webapp.mgt.loader

## Class LoaderConstants

- java.lang.Object
- - org.wso2.carbon.webapp.mgt.loader.LoaderConstants

-     public class LoaderConstants
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `APP_CL_CONFIG_FILE`
    `static String` | `CL_CONFIG_FILE`
    `static String` | `CXF_ENV`
    `static String` | `DEFAULT_EXT_DIR`
    `static String` | `ENV_CONFIG_FILE`
    `static String` | `JAVAEE_ENV`
    `static String` | `SYSTEM_ENV`
    `static String` | `TOMCAT_ENV`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `LoaderConstants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ENV_CONFIG_FILE

          public static final String ENV_CONFIG_FILE

      See Also:
        Constant Field Values

    - #### CL_CONFIG_FILE

          public static final String CL_CONFIG_FILE

      See Also:
        Constant Field Values

    - #### APP_CL_CONFIG_FILE

          public static final String APP_CL_CONFIG_FILE

      See Also:
        Constant Field Values

    - #### DEFAULT_EXT_DIR

          public static final String DEFAULT_EXT_DIR

      See Also:
        Constant Field Values

    - #### SYSTEM_ENV

          public static final String SYSTEM_ENV

      See Also:
        Constant Field Values

    - #### TOMCAT_ENV

          public static final String TOMCAT_ENV

      See Also:
        Constant Field Values

    - #### CXF_ENV

          public static final String CXF_ENV

      See Also:
        Constant Field Values

    - #### JAVAEE_ENV

          public static final String JAVAEE_ENV

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### LoaderConstants

          public LoaderConstants()

Copyright © 2019 WSO2. All rights reserved.